.navbar .nav>.active>a,.navbar .nav>.active>a:hover,.navbar .nav>.active>a:focus {
	background:#000942;	
}
.btn-default {
	background-color:#000942;
}
.footerdivide {
	background:#000942;
}
.buttoncolor {
	background:#000942;
}
.grid figcaption {
	color:#000942;
}
.grid figcaption a {	
	background:#000942;
}
.colortext {
	color:#000942;
}
.colorbg {
	background:#000942;
}
 #servicos {
	background:#000942;
}
 #depoimentos {
	background:#000942;
}
 #linksuteis {
	background:#222222;
}
 footer {
	background:#000942;
}
.buttonyellow{
	background:#444;
}